:root {
    --ss-color-122697: #CA0706;
    --ss-color-123234: #06096B;
    --ss-color-122697-dark: #b10000;
    --ss-color-123234-dark: #000052;
}


:root {
  --ss-title-font-family: 'Roboto Slab', serif;
  --ss-paragraph-font-family: 'Arvo', serif;
  --ss-navigation-font-family: 'Arvo', serif;
  --ss-navigation-font-size: 18px;
}


.site-button {

    border-style: none;

  border-radius: 0px;

    box-shadow: 0px 4px 12px 1.28px rgba(0, 0, 0, 0.3);

}


body {
  background-color: #ffffff;
}

body:before {
    background-image: url(https://images.unsplash.com/photo-1645651964715-d200ce0939cc?ixid=M3w1NzQ5OTV8MHwxfGFsbHx8fHx8fHx8fDE3ODczNDQzNjB8&ixlib=rb-4.1.0&utm_source=siteswan&utm_medium=referral&utm_campaign=api-credit&w=1920);
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
}

